
ProCKSI - Bug #60

Styles are not loaded for visualise.cgi page.

12/03/2007 06:40 PM - Paweł Widera

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Anonymous % Done: 0%

Category: ProCKSI Estimated time: 0.00 hour

Target version: 8.5

Resolution: fixed

Description

For http://procksi.cs.nott.ac.uk:8080/cgi-bin/visualise.cgi the URI for CSS file is http://quickstep.cs.nott.ac.uk:8081/styles/procksi.css

instead of http://procksi.cs.nott.ac.uk:8080/styles/procksi.css.

History

#1 - 11/27/2007 10:03 AM - Anonymous

- Status changed from New to Closed

- Resolution set to fixed

(In r508) b - closes #60, #58

#2 - 12/03/2007 05:22 PM - Anonymous

Milestone 8.5 deleted
